Программа: Runcms 1.3a5, возможно более ранние версии.

Уязвимость существует из-за недостаточной обработки входных данных в
параметре «lid» сценария «ratefile.php». Удаленный пользователь может с помощью
специально сформированного запроса выполнить произвольный код сценария в
браузере жертвы в контексте безопасности уязвимого сайта. 

Пример:

http://[target]/public/modules/downloads/ratefile.php?lid={number}»>[code]



Оставить мнение